PL
  • English
  • Čeština
  • Español
  • Italiano
  • Deutsch
  • Français
Login

Wymagana jest aktualizacja firmware #13701 (MK4) #21701 (MK3.9) #23701 (MK3.5)

Menu
Ostatnia aktualizacja 2 months ago
Ten artykuł jest dostępny również w tych językach: 
ENCSDEESITFR

Co się stało?

Drukarki Original Prusa MK4, MK3.9 i MK3.5 są wyposażone w płytkę xBuddy. Dzięki temu oraz możliwości sprawdzania przez firmware podłączonych komponentów, drukarka może wykryć niezgodność firmware, tzn. zainstalowanie oprogramowania dla niewłaściwej wersji drukarki.

W przypadku, gdy drukarka rozpozna, że zainstalowano niewłaściwą wersję firmware, wyświetli komunikat "Aby kontynuować, podłącz dołączoną pamięć USB i zainstaluj firmware MK4/MK3.9/MK3.5" (w komunikacie będzie widnieć tylko wykryty model drukarki).

Nazwa błędu: Wymagane inne firmware

Kod błędu: #13701 (MK4) / #21701 (MK3.9) / #23701 (MK3.5)

Jak to naprawić?

Pobierz firmware i upewnij się, że jego wersja jest zgodna z posiadanym modelem drukarki.

Przenieś plik firmware na pamięć USB. Przed fizycznym odłączeniem pendrive'a od komputera, należy go odmontować (użyć opcji bezpiecznego wysuwania nośnika). Następnie postępuj zgodnie z procedurą flashowania firmware.

Problem nie został rozwiązany? Skontaktuj się z naszym zespołem Wsparcia Klienta i daj im znać, że próba rozwiązania problemu za pomocą tych instrukcji nie pomogła. Zajmiemy się tym.
Czy ten artykuł był pomocny?

Komentarze

Wciąż masz pytania?

Wciąż masz pytania?

Jeśli masz pytanie dotyczące czegoś, czego nie opisaliśmy, to sprawdź dodatkowe zasoby.
A jeśli to nie działa, możesz wysłać zgłoszenie na [email protected] lub klikając poniższy przycisk.

Kontakt